### Hierarchy

- EvalErrorConstructor

### Callable

- __call(message?: undefined | string): EvalError

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:980

  #### Parameters

  - ##### Optional message: undefined | string

  #### Returns EvalError

## Index

### Constructors

- constructor

### Properties

- prototype

## Constructors

### constructor

- new EvalErrorConstructor(message?: undefined | string): EvalError

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:979

  #### Parameters

  - ##### Optional message: undefined | string

  #### Returns EvalError

## Properties

### prototype

prototype: EvalError

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:982

Generated using TypeDoc